---
Repository: svn://svn.mplayerhq.hu/mplayer/trunk
Repository-Browse: https://git.ffmpeg.org/gitweb/mplayer.git
Bug-Database: https://trac.mplayerhq.hu/query
Bug-Submit: https://trac.mplayerhq.hu/query
Other-References: http://www.mplayerhq.hu/design7/news.html
